

.heroSearchBar {
	clear: both;
	width: 954px;
	width: 100%;
	display: block;
	border-radius: 0px;
	height: 42px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 64;
	background-repeat: repeat;
	opacity: 1;
	z-index: 128;
	margin-left: auto;
	margin-right: auto;
}
.navigationIcon {
	display:none;
}


.btcf:after {
	content: "";
	display: table;
	clear: both;
}



.sticky {
	position: fixed;
	top: 0px;
}


.heroSearchBar.sticky {
	background-color: #121215;
	height: 44px;
}


.sticky .header {
	height: 80px;
	
}

.stickyx .logo {
	/* [disabled]background-image: url(../img/zweetlogotextsmall.png); */
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 60px;
	width: 60px;
	
	margin-top: 10px;
	background-size: contain;
}
.sticky .signUp {
    position: absolute;
    top: 10px;
    right: 0px;
    margin-top: 10px;
}
.sticky .header .nav {
    position: absolute;
    top: 30px;
    right: 240px;
    font-size: 1em;
}
.sticky .button {
   
    padding: 10px;
   
}